{% extends 'base.html.twig' %}

{% block title %}Pacientes{% endblock %}

{% block body %}
    <h1>Editar Paciente</h1>

    {{ include('pacientes/_form.html.twig', {'button_label': 'Actualizar'}) }}

{% endblock %}


{% block javascripts %}
{{parent()}}
<script>
    $(document).ready(function() {
        $('.datepicker').datepicker({
          language: 'es',
          orientation: 'top',
          useCurrent: false,
          autoclose: true,
          disableTouchKeyboard: true,
          readonly: true
        });
    });
</script>
{% endblock %}
